﻿@charset "utf-8";
html,
body
{
    width: 100%;
    height: 100%;
}

.banner.pc .swiper-slide a {
    display: block;
}

body {
    overflow-x: hidden;
}

/*.banner {*/
/*    !* position: relative; *!*/
/*    !* z-index: 9; *!*/
/*    overflow: hidden;*/
/*}*/

/*.banner a {*/
/*    display: block;*/
/*    border-bottom: 10px solid #00479d;*/
/*}*/

/*.banner>img {*/
/*    display: block;*/
/*    width: 100%;*/
/*}*/

/*.banner .slick {*/
/*    position: relative;*/
/*    z-index: 9;*/
/*}*/

/*.banner .slick-slide a {*/
/*    display: block;*/
/*    position: relative;*/
/*}*/

/*.banner .slick-slide a img {*/
/*    display: block;*/
/*    width: 100%;*/
/*}*/

/*.banner .slick-slide a::before {*/
/*    content: "";*/
/*    position: absolute;*/
/*    left: 0;*/
/*    top: 0;*/
/*    width: 100%;*/
/*    height: 100%;*/
/*    background: url(../images/banner-zzc.png) repeat-x;*/
/*    background-position: center top;*/
/*}*/

/*.banner .slick-slide a::after {*/
/*    content: "";*/
/*    position: absolute;*/
/*    left: 0;*/
/*    bottom: 0;*/
/*    width: 100%;*/
/*    height: 100%;*/
/*    background: url(../images/banner-zzc2.png) repeat-x;*/
/*    background-position: center bottom;*/
/*}*/

/*.banner-arrow {*/
/*    position: absolute;*/
/*    left: 50%;*/
/*    transform: translateX(-50%);*/
/*    bottom: 50px;*/
/*    z-index: 9;*/
/*    padding: 0 20px;*/
/*}*/

/*.banner-arrow img {*/
/*    display: block;*/
/*    cursor: pointer;*/
/*}*/

/*.banner-prev {*/
/*    position: absolute;*/
/*    left: 10px;*/
/*    top: 0;*/
/*    bottom: 0;*/
/*    width: 20px;*/
/*    cursor: pointer;*/
/*}*/

/*.banner-next {*/
/*    position: absolute;*/
/*    right: 10px;*/
/*    top: 0;*/
/*    bottom: 0;*/
/*    width: 20px;*/
/*    z-index: 9;*/
/*}*/

/*.banner .slick-prev,*/
/*.banner .slick-next {*/
/*    display: none !important;*/
/*}*/

/*.banner .slick-dots {*/
/*    bottom: 130px;*/
/*    width: auto;*/
/*    text-align: center;*/
/*    font-size: 0;*/
/*    left: 50%;*/
/*    transform: translateX(-50%);*/
/*    background: rgba(0, 0, 0, .5);*/
/*    line-height: 40px;*/
/*    padding: 0 15px;*/
/*    border-bottom: 2px solid #d29e50;*/
/*}*/

/*.banner .slick-dots::before {*/
/*    content: "";*/
/*    position: absolute;*/
/*    left: 100%;*/
/*    bottom: 0;*/
/*    border-left: 20px solid rgba(0, 0, 0, .5);*/
/*    border-bottom: 40px solid transparent;*/
/*}*/

/*.banner .slick-dots::after {*/
/*    content: "";*/
/*    position: absolute;*/
/*    right: 100%;*/
/*    bottom: 0;*/
/*    border-right: 20px solid rgba(0, 0, 0, .5);*/
/*    border-bottom: 40px solid transparent;*/
/*}*/

/*.banner .slick-dots li {*/
/*    width: 46px;*/
/*    height: 20px;*/
/*    background: url(../images/banner-dot.png) no-repeat;*/
/*    background-position: center center;*/
/*    transition: all 0.3s;*/
/*}*/

/*.banner .slick-dots li.slick-active {*/
/*    background: url(../images/banner-dot-hover.png) no-repeat;*/
/*    background-position: center center;*/
/*}*/

.index {

    left: 0;
    right: 0;
    bottom: 0;
    overflow-y: auto;
    overflow-x: hidden;
    z-index: 99;
    background: #fff;
    padding-top: 10px;
    /*background: url(../images/78.png) no-repeat;*/
    /*background-position: center center;*/
    background-size: cover;

}

.switch-bd {
    position: relative;
}

.switch-bd>div {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    opacity: 0;
    z-index: -1;
    transition: all 0.3s;
}

.switch-bd>div.on {
    position: static;
    opacity: 1;
    z-index: 9;
}

.s1-l {
    float: left;
    width: 825px;
    position: relative;
}

.s1-l>ul {
    float: left;
    width: 710px;
}

.s1-l>ul li a .pic {
    padding-top: 63.1%;
}

.s1-tit {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    background: #00469b;
    width: 115px;
}

.s1-tit h3 {
    font-size: 34px;
    color: #fff;
    width: 35px;
    margin-left: 25px;
    padding-top: 40px;
    font-weight: normal;
    line-height: 35px;
}

.s1-tit h4 {
    font-size: 24px;
    color: #fff;
    width: 24px;
    transform: rotate(90deg);
    font-weight: normal;
    color: rgba(255, 255, 255, .1);
    padding-bottom: 30px;
    margin: -60px auto 0;
}

.s1-tit a {
    display: block;
    font-size: 14px;
    width: 108px;
    height: 42px;
    border: 1px solid #fff;
    text-align: center;
    line-height: 40px;
    color: #fff;
    transform: rotate(90deg);
    margin-top: 130px;
}

.s1-tit a:hover {
    background: #fff;
    color: #00469b;
}

.s1-tit a span {
    font-family: "宋体", serif;
    font-weight: 600;
    margin-left: 10px;
}

.s1-tit::after {
    position: absolute;
    left: 0;
    top: 100%;
    border-left: 115px solid #00469b;
    border-bottom: 70px solid transparent;
}

.s1-lbtn {
    position: absolute;
    bottom: 22px;
    right: 150px;
    overflow: hidden;
}

.s1-lbtn>div:hover {
    background: #00a0d5;
    border-color: #00a0d5;
}

.s1-lbtn div {
    float: left;
    width: 36px;
    height: 36px;
    border: 1px solid #fff;
    margin-left: 20px;
    border-radius: 50%;
    color: #fff;
    font-family: "宋体", serif;
    font-weight: 600;
    font-size: 18px;
    text-align: center;
    line-height: 34px;
    cursor: pointer;
}

.s1-r {
    overflow: hidden;
    padding: 10px 35px;
    background: url(../images/s1-rbj.png) no-repeat center center;
    background-size: cover;
}

.s1-r ul li a {
    display: block;
    overflow: hidden;
    padding: 18.5px 12px;
    border-top: 1px dashed #ddd;
}
.s1-r ul li:first-child a{
    border: none;
}
.s1-r ul li a:hover h3 {
    color: #00479d;
}

.s1-r ul li a>div {
    overflow: hidden;
}

.s1-rdate {
    float: left;
    text-align: center;
    margin-right: 25px;
}

.s1-rdate p {
    font-size: 50px;
    line-height: 50px;
    color: #00479d;
}

.s1-rdate span {
    color: rgba(0, 71, 157, .6);
    font-size: 16px;
    line-height: 20px;
}

.s1-r ul li a>div h3 {
    font-size: 20px;
    line-height: 30px;
    height: 60px;
    color: #444444;
    overflow: hidden;
    margin-top: 5px;
    font-weight: 600;
}

.s1-r ul li a>p {
    margin-top: 20px;
    font-size: 14px;
    line-height: 26px;
    height: 52px;
    overflow: hidden;
    color: #666666;
}
.cover{
    margin-top: 30px;
}
.cover a{
    display: block;
}
.cover a img{
    display: block;
    width: 100%;
}

.section2 {
    margin-top: 30px;
}

.s2-l {
    float: left;
    width: calc(41.8% - 26px);
    margin-right: 30px;
    margin-top: -14px;
}

.s2-l ul li {
    /* float: left; */
    /* width: 50%; */
}
.s2-l ul li:not(:first-child){border-top:1px dashed #dfb982}

.s2-l ul li a {
    display: block;
    padding: 10px 0 6px;
    transition: all 0.3s;
    overflow: hidden;
}

.s2-l ul li a:hover {
    /* box-shadow: 0 0 10px rgba(0, 71, 157, .2); */
}



.s2-l ul li:first-child+li a,
.s2-l ul li:first-child+li+li a {
    /* background: #ffffff; */
}

.s2-l ul li:first-child+li a .s2-ldate,
.s2-l ul li:first-child+li+li a .s2-ldate {
    /* background: #385fb6; */
}


.s2-ldate {
    float: left;
    color: #00479d;
    margin-right: 20px;
    /* background: #d29e50; */
    text-align: center;
    width: 70px;
    padding: 5px 0;
}

.s2-ldate span {
    font-size: 14px;
    line-height:30px;
}
.s2-ldate p {
    font-size: 28px;
    line-height: 32px;
    font-weight: 700;
}
.s2-l ul li a>p {
    font-size: 16px;
    line-height: 26px;
    height: 52px;
    margin-top: 8px;
    color: #333;
    display: -webkit-box;
    -webkit-box-orient:vertical;
    text-overflow:ellipsis;
    overflow:hidden;
    -webkit-line-clamp:2;
}
.s2-r {
    overflow: hidden;
}

.s2-r ul li {
    float: left;
    width: calc(50% - 13px);
}

.s2-r ul li:first-child {
    margin-right: 26px;
}

.s2-r ul li a {
    display: block;
    position: relative;
}

.s2-r ul li a:hover img {
    transform: scale(1.1);
}

.s2-r ul li a:hover p {
    /* text-decoration: underline; */
    color: #00479d;
}

.s2-r ul li a .pic {
    padding-top: 67.715%;
    z-index: 7;
}

/*.s2-r ul li a::after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: url(../images/s2-zzc.png) repeat-x;
    background-position: center bottom;
    z-index: 8;
}*/

.s2-r ul .txt {
    font-size: 16px;
    line-height: 30px;
    color: #333;
    z-index: 9;
    background: url(../images/s1-rbj.png) no-repeat;
    padding: 20px 24px;
}
.s2-r ul .txt p{display:-webkit-box;-webkit-box-orient:vertical;text-overflow:ellipsis;overflow:hidden;-webkit-line-clamp:3;height:90px;transition: .3s all ease-in;}
.s2-r ul .txt time{color:#00479d;font-weight: 700;margin: 0 0 10px;display: block;}

.section3 {
    margin-top: 20px;
}

.section3>div {
    position: relative;
}

.s3-l {
    float: left;
    width: 38%;

    border-radius: 10px;
    padding: 10px;
    box-shadow: 0 0 10px lightgrey;
}

.s3-l .gg-tit,.s3-m .gg-tit{
    margin: 0 0 14px;
}

.s3-m {
    float: left;
    position: absolute;
    left: 40%;
    right: 25%;
    bottom: 0;
    min-height: 450px;
    top: 0;

    border-radius: 10px;
    padding: 10px;
    box-shadow: 0 0 10px lightgrey;
}

.s3-mbd {
    /* position: absolute; */
    /* left: 0; */
    /* right: 0; */
    /* top: 70px; */
    /* bottom: 0; */
}

.s3-m .s3-ldate{background:#d29e50}

.s3-mbd>div {
    height: 100%;
}

.s3-r {
    float: right;
    width: 23.2%;

    border-radius: 10px;
    padding: 10px;
    box-shadow: 0 0 10px lightgrey;
}

.gg-tit {
    overflow: hidden;
    line-height: 36px;
}

.gg-tit h2 {
    float: left;
}

.gg-tit h2 span {
    float: left;
    font-size: 30px;
    color: #666666;
}

.gg-tit h2 span:first-child+span {
    float: right;
}

.gg-tit h2 span.on {
    font-size: 24px;
    color: #00479d;
}

.gg-tit h2 span.active {
    font-size: 34px;
    color: #333333;
}

.gg-tit h2 em {
    font-style: normal;
    font-weight: normal;
    color: #666666;
    margin: 0 10px;
}

.s3-lswitch {
    float: left;
    margin-left: 35px;
}

.s3-lswitch>div {
    display: none;
}

.s3-lswitch>div:first-child {
    display: block;
}

.s3-lswitch>div div {
    float: left;
    width: 36px;
    height: 36px;
    border: 1px solid #b4b3a5;
    margin-left: 10px;
    border-radius: 50%;
    color: #fff;
    background: #b4b3a5;
    font-family: "宋体", serif;
    font-weight: 600;
    font-size: 18px;
    text-align: center;
    line-height: 34px;
    cursor: pointer;
    transform: rotateZ(90deg);
}

.s3-lswitch>div div:first-child {
    margin-left: 0;
}

.s3-lswitch>div div:hover {
    border-color: #00a0d5;
    background: #00a0d5;
}

.gg-more {
    float: right;
    margin-bottom: 10px;
}

.gg-more a {
    float: left;
    display: none;
    color: #00479d;
    font-size: 14px;
}

.gg-more a:first-child {
    display: block;
}

.s3-lmain ul li a {
    display: block;
    overflow: hidden;
    padding: 10px 0;
    /* border-bottom: 1px dashed #ddd; */
}

.s3-lmain ul li a:hover>p {
    color: #00479d;
}

.s3-lmain ul li:first-child a {
    border: none;
}

.s3-ldate {
    float: left;
    color: #fff;
    margin-right: 20px;
    background: #385fb6;
    text-align: center;
    width: 70px;
    padding: 5px 0 7px;
}

.s3-ldate p {
    font-size: 28px;
    line-height: 36px;
}

.s3-ldate span {
    font-size: 14px;
    line-height: 20px;
}

.s3-lmain ul li a>p {
    font-size: 16px;
    line-height: 26px;
    height: 52px;
    overflow: hidden;
    margin-top: 4px;
    color: #333;
}

.tagcloud a {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    padding: 11px 30px;
    color: #00479d;
    font-size: 16px;
    border-radius: 18px;
    background-color: #c7d0e3;
    text-decoration: none;
    white-space: nowrap;
    -o-box-shadow: 6px 4px 8px 0 rgba(151, 142, 136, .34);
    -ms-box-shadow: 6px 4px 8px 0 rgba(151, 142, 136, .34);
    -moz-box-shadow: 6px 4px 8px 0 rgba(151, 142, 136, .34);
    -webkit-box-shadow: 6px 4px 8px 0 rgba(151, 142, 136, .34);
    box-shadow: 6px 4px 8px 0 rgba(151, 142, 136, .34);
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4,Direction=135, Color='#000000')";
    /*兼容ie7/8*/
    /*filter: progid: DXImageTransform.Microsoft.Shadow(color='#969696', Direction=125, Strength=9);*/
    /*strength是阴影大小，direction是阴影方位，单位为度，可以为负数，color是阴影颜色 （尽量使用数字）使用IE滤镜实现盒子阴影的盒子必须是行元素或以行元素显示（block或inline-block;）*/
transition:all 0.2s;
}

.tagcloud a:hover {
    background: #d29e50;
    color: #fff;
}

.s3-r ul li a {
    display: block;
    margin-top: 20px;
    overflow: hidden;
}

.s3-r ul li a img {
    display: block;
    width: 100%;
    transition: all 0.3s;
}

.s3-r ul li a:hover img {
    transform: scale(1.1);
}
.index {
    padding-top: 20px;
}
@media screen and (max-width:1420px) {
    .s1-r {
        padding: 0 15px;
    }
    .s1-l {
        width: 700px;
    }
    .s1-l>ul {
        width: 585px;
    }
    .s1-tit h3 {
        padding-top: 25px;
        font-size: 28px;
        line-height: 28px;
    }
    .s1-tit h4 {
        font-size: 20px;
        padding-bottom: 15px;
        margin-top: -56px;
    }
    .s1-tit a {
        width: 95px;
        height: 36px;
        line-height: 34px;
        margin-left: 10px;
    }
    .s1-rdate p {
        font-size: 34px;
        line-height: 36px;
    }
    .s1-rdate span {
        font-size: 14px;
        line-height: 16px;
    }
    .s1-r ul li a>div h3 {
        margin-top: 0;
        font-size: 16px;
        line-height: 26px;
        height: 52px;
    }
    .s1-r ul li a>p {
        margin-top: 10px;
    }
    .s1-r ul li a {
        padding: 18.5px 10px
    }
    .gg-tit>h2 span {
        font-size: 24px;
    }
    .gg-tit h2 span.on,
    .gg-tit h2 span.active {
        font-size: 24px;
    }
    .gg-tit h2 em {
        margin: 0 5px;
        font-size: 16px;
    }
    .s3-lswitch>div div {
        width: 24px;
        height: 24px;
        line-height: 22px;
        margin-top: 6px;
    }
    .gg-more a {
        font-size: 14px;
    }
}


@media screen and (max-width: 1200px) {
    .s1-r {
        padding: 0;
    }
    .s2-l {
        width: 500px;
    }
    .s2-l ul li a {
        padding: 10px 15px 10px 15px;
    }
}

@media screen and (max-width: 1024px) {
    html,
    body,
    .banner,
    .banner .slick,
    .banner .slick div,
    .banner .slick-slide a,
    .banner .slick-slide a img {
        height: auto !important;
    }
    .banner {
        position: relative;
    }
    .banner .slick-slide a::before {
        content: none;
    }
    .banner-arrow {
        bottom: 30px;
    }
    .index {
        position: static;
        padding-top: 0;
    }
    .gg-tit {
        padding-top: 35px;
        padding-bottom: 15px;
    }
    .s3-l .gg-tit, .s3-m .gg-tit{margin:0}
    .s1-l {
        float: none;
        width: auto;
        padding-right: 80px;
        margin-top: 35px;
    }
    .s1-l>ul {
        float: none;
        width: auto;
    }
    .s1-tit {
        width: 80px;
    }
    .s1-tit::after {
        border-left-width: 80px;
    }
    .s1-tit h3 {
        font-size: 22px;
        line-height: 22px;
        width: 22px;
        margin-left: 15px;
    }
    .s1-tit a {
        margin-left: -5px;
    }
    .s2-l {
        margin-right: 0;
        float: none;
        width: auto;
    }
    .s2-r {
        margin-top: 20px;
    }
    .s3-l,
    .s3-m,
    .s3-r {
        float: none;
        width: auto;
    }
    .s3-m,
    .s3-mbd {
        position: static;
    }
    .s3-mbd>div {
        min-height: 400px !important;
    }
    .s3-r ul li {
        float: left;
        width: 23.5%;
    }
    .s3-r ul li:not(:first-child) {
        /*margin-left: 2%;*/
        /* margin-right: 2%; */
    }
    .s1-r ul li a{
        padding: 20px 10px;
    }
    .section3{
        margin-top: 0;
    }
}

@media screen and (max-width: 768px) {
    .gg-tit>h2 span ,.gg-tit h2 span.on, .gg-tit h2 span.active{
        font-size: 20px;
    }
    .gg-tit>h2 em {
        margin: 0 5px;
    }
    .gg-more>a {
        font-size: 12px;
    }
    .s1-l {
        padding-right: 0;
    }
    .s1-tit {
        position: relative;
        width: auto;
    }
    .s1-tit h3 {
        width: auto;
        padding-top: 15px;
        margin-left: 10px;
        font-size: 20px;
    }
    .s1-tit h4 {
        width: auto;
        transform: rotate(0);
        margin-top: 0;
        margin-left: 10px;
        font-size: 14px;
        padding-bottom: 10px;
        font-weight: normal;
    }
    .s1-tit a {
        transform: rotate(0);
        margin: 0;
        position: absolute;
        right: 10px;
        top: 15px;
        font-size: 12px;
        line-height: 19px;
        height: 22px;
        width: auto;
        padding: 0 10px;
    }
    .s1-lbtn div {
        width: 24px;
        height: 24px;
        line-height: 24px;
        font-size: 14px;
        margin: 0 5px;
    }
    .s1-lbtn {
        left: 50%;
        transform: translateX(-50%);
        right: auto;
        bottom: 28px;
    }
    .s1-tit::after {
        content: none;
    }
    .s1-rdate p {
        font-size: 28px;
    }
    .s1-rdate {
        margin-right: 15px;
    }
    .s2-l ul li {
        float: none;
        width: auto;
    }
    .s2-l ul li:first-child a {
        background: #ebdfbe;
    }
    .s2-l ul li:first-child+li a {
        background: none;
    }
    .s2-r ul li a p {
        font-size: 14px;
    }
    .s3-r ul li {
        float: none;
        width: auto;
    }
    .s3-r ul li:first-child+li {
        margin-left: 0;
        margin-right: 0;
    }
}

@media screen and (max-width: 480px) {
    .s2-r ul li {
        float: none;
        width: auto;
    }
    .s2-r ul li:first-child {
        margin-right: 0;
        margin-bottom: 15px;
    }
}

.layui-carousel img{
    width: 100%;
}

.yqlj{
    color: #666666;
}

.yqlj_block{
    float: left;
    padding: 20px;
    /*border-top: 2px solid #d79908;*/
    /*border-bottom: 1px solid #d79908;*/
    /*border-left: 1px solid #d79908;*/
    /*border-right: 1px solid #d79908;*/
    border-radius: 10px;
    font-size: 18px;
    margin-left: 20px;
    margin-right: 20px;
    user-select: none;
    background-color: #297ebc;
    color: white;
    transition: background-color 0.5s;
    margin-top: 50px;

}

.yqlj_block:hover{
    color: #297ebc;
    background-color: #d6a760;
}


.s3-r-list ul li{
    margin-top: -5px;
}


.s3-lmain ul li a{
    padding: 0;
    box-shadow: 0 1px lightblue;
}

.s3-lmain ul li a{
    /*margin-top: 2px;*/
    /*border: 1px solid #dedddd;*/
}

.s3-1{
    flex: 4;
    padding: 10px;
}

.s3-data{
    flex: 2;
    color: white;
    text-align: center;
}
.s3-body{
    display: flex;
    height: 80px;
    border: 1px solid #dededd;
    margin-top: 10px;
    border-radius: 2px;
}

.s3-3 .s3-body{
    display: flex;
    height: 80px;
    border: 0;
    border-bottom: 1px solid lightgrey;
    margin-top: 10px;
    border-radius: 2px;
}


.s3-body  .s3-text-1 p{
    flex: 9;
    overflow:hidden;
    text-overflow:ellipsis;
    white-space:nowrap;
    line-height: 60px;
}


.text-body{
    display: flex;
}

.s3-body span{

}


.s3-text-1{
    display: flex;
    flex: 8;
    font-size: 16px;
    color: black;
    position: relative;
}

.s3-text-1 a{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
}

.s3-2 .s3-data{
    background-color: #d29e50;
}
.s3-3{
    flex: 3;
    padding: 20px;
}

@media screen and (max-width: 1200px) {
    .text-body{
        display: block;
    }

}

.nav-ulr a:visited {
    border: none;
}

.nav-ull a:visited {
    border: none;
}


.nav-ulr a:link {
    border: none;
}

.nav-ull a:link {
    border: none;
}

.nav-ull a:active{
    background-color: black;
}


a{
    hide-focus: expression(this.hideFocus=true); /* for ie 5+ */
    outline: none; /* for firefox 1.5 + */
}
a,input{outline:none;}
.nav-ulr a:hover{
    background-color: #056ab3;
}
.nav-ull a:hover{
    background-color: #056ab3;
}

.yqlj_bt{
    font-size: 20px;
    color: #00479d;
    display: flex;
}

.yqlj_body{
    flex: 7;
}

.yqlj_body{
    float: left;
}

.yqlj_body_text{
    float: left;
    margin-left: 20px;
    user-select: none;
    text-align: center;
    color: #00479d;
    padding: 10px 20px;
    line-height: 20px;
    border:1px solid #00479d;
    transition: background-color,color 0.5s;
}

.yqlj_body_text:hover{
    color: white;
    background-color: #1774b8;
}
.float_l{
    float: left !important;
}

.float_r{
    float: right !important;
}

.kstd{
    flex: 1;
    text-align: center;
}

.kstd-circular{
    margin: auto auto;
    display: flex;
    align-items: center;
    border-radius: 500px;
    width: 120px;
    height: 120px;
    background-color: #e4ecf7;
    transition:0.7s;
}
.kstd-circular-img{
    margin: 0 auto;
    width: 20px;
    display: block;
}
.kstd-circular img{
    position: relative;
    left: -25px;
    width: 70px;
    transition:0.7s;
    transform: rotateY(0deg);
}

.kstd-circular:hover img{
    transform: rotateY(180deg);
}

.kstd-circular:hover{
    background-color: #00469bAA;
}

.kstd-txt{
    font-size: 20px;
    color: #356082;
}

#lb1 img{
    object-fit: cover;
}